## python-picnic-api 1.1.0

=== debian/changelog ===
python-picnic-api (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:09:06 -0500

python-picnic-api (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084939)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 13:37:26 +0100
