=== debian/control ===
Source: python-picnic-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Build-Depends-Indep:
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/MikeBrink/python-picnic-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-picnic-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-picnic-api.git

Package: python3-picnic-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Picnic's ordering and delivery system
 This library offers functionalities to access and manipulate data from Picnic,
 a digital supermarket platform. It enables users to manage their shopping cart
 by adding or removing products and to fetch details about current and past
 orders. Users can also obtain information on delivery slots and receive
 updates on delivery status and scheduling. The library provides a convenient
 interface for performing product searches and checking cart contents,
 facilitating a smoother online grocery shopping experience through
 programmatic access to key aspects of the Picnic service.
