=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-picnic-api

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_picnic_api.egg-info/

override_dh_auto_test:
