=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-picnic-api-$1\.tar\.gz/ \
  https://github.com/MikeBrink/python-picnic-api/tags .*/v?(\d\S+)\.tar\.gz
